---
- targets:
    - 10.85.4.241 #E1559(2)-PTN3121417_CEVREYOLU_TASPINAR
    - 10.85.4.20 #1673(5)-PTN3124162_PURSAKLAR_PLAZA
    - 10.85.4.220 #M3013(2)-PTN2220015_SULTANDERE_BSC
    - 10.85.4.221 #M3013(1)-PTN2220016_SULTANDERE_BSC
    - 10.85.4.251 #B2301(1)-PTN3121288_BILKENT_YURTLAR
    - 10.85.4.252 #B2301(2)-PTN3121289_BILKENT_YURTLAR
    - 10.85.4.5 #1713(1)-PTN3125574_POLATLI_BSC
    - 10.85.4.6 #1713(2)-PTN3125575_POLATLI_BSC
    - 10.85.4.74 #1673(6)-PTN3124261_PURSAKLAR_PLAZA
    - 10.85.4.200 #1673(RR1)-PTN3120044_PURSAKLAR
    - 10.85.4.240 #E1559(1)-PTN3121416_CEVREYOLU_TASPINAR
    - 10.85.4.8 #1673(Y)-PTN3120595_PURSAKLAR_MTX_DISASTER
    - 10.85.4.7 #1673(X)-PTN3120594_PURSAKLAR_MTX_DISASTER
    - 10.85.4.202 #B2184(2)-PTN3120046_KIRKKONAKLAR
    - 10.85.4.203 #A2000(1)-PTN3120047_CEMALPASA
    - 10.85.4.204 #A2000(2)-PTN3120048_CEMALPASA
    - 10.85.4.49 #T-T030361(M)-PTN31244186_ONUR_TOPLAMA
    - 10.85.4.50 #D2090(M2)-PTN31244187_INCIRLI_19_MAYIS
    - 10.85.4.51 #1786(M)-PTN31244188_YILDIZ_2
    - 10.85.4.55 #2119(M)-PTN31244192_CANKAYA_UNI
    - 10.85.4.222 #A1707(1)-PTN3120017_TUZLUCAYIR_DEREBOYU
    - 10.85.4.223 #A1707(2)-PTN3120018_TUZLUCAYIR_DEREBOYU
    - 10.85.4.224 #T-T030120(1)-PTN3120019_DIKMEN_STAR
    - 10.85.4.227 #4025(2)-PTN3760022_TASMESCIT
    - 10.85.4.228 #B1996(1)-PTN3120023_DOGANTEPE_ORMAN
    - 10.85.4.229 #B1996(2)-PTN3120024_DOGANTEPE_ORMAN
    - 10.85.4.22 #K4032(M)-PTN3124248_OSTIM_GEYLANI
    - 10.85.4.23 #E1809(M)-PTN3124249_HASKOY_TEPE
    - 10.85.4.248 #T-T030418(M)-PTN31244254_TURKCELL_MTX
    - 10.85.4.249 #K8613(1)-PTN31244181_ERYAMAN_ISI_MERK
    - 10.85.4.250 #K8613(2)-PTN31244182_ERYAMAN_ISI_MERK
    - 10.85.4.253 #T-T030373(1)-PTN3121290_SINCAN_BSC
    - 10.85.4.254 #T-T030373(2)-PTN3121304_SINCAN_BSC
    - 10.85.4.201 #B2184(1)-PTN3120045_KIRKKONAKLAR
    - 10.85.4.205 #C4365(1)-PTN2220049_SAHINTEPESI_VIP2
    - 10.85.4.206 #C4365(2)-PTN2220050_SAHINTEPESI_VIP2
    - 10.85.4.207 #A5093(1)-PTN3180051_ETILER_TOPLAMA
    - 10.85.4.208 #A5093(2)-PTN3180052_ETILER_TOPLAMA
    - 10.85.4.225 #T-T030120(2)-PTN3120020_DIKMEN_STAR
    - 10.85.4.226 #4025(1)-PTN3760021_TASMESCIT
    - 10.85.4.56 #B4379(M)-PTN2224379_FEVZICAKMAK_MAH
    - 10.85.4.75 #1678(M)-PTN3121678_PURSAKLAR_ZORLU
    - 10.85.4.77 #A2262(M14)-PTN3124194_BOGAZICI_MAH
    - 10.85.4.78 #K4334(M14)-PTN3124195_ODTU_MEZUNLAR
    - 10.85.4.81 #5106(M)-PTN3184198_KIRIKKALE_SU_DEPOSU
    - 10.85.4.79 #K4091(M14)-PTN3124196_OSTIM_KAVSAK
    - 10.85.4.80 #A2015(M14)-PTN3124197_ATA_PLAZA
# CentralAnatolia PTN6900/PTN6900M - 47 Devices Last Update : 13/12/2022